`<event>` | (Event) any phenomenon or occurrence, not necessarily vocalized or communicative, for example incidental noises or other events affecting communication.

Attributes:

`who` | supplies an identifier for the agent of the event described, if any. Its value is the identifier of a `<participant>` or `<participant.grp>` element in the TEI header.
| Datatype: IDREF
| Values: Must identify a participant or participant group within the TEI Header
| Default: %INHERITED

`iterated` | (iterated) indicates whether or not the phenomenon is repeated.
| Datatype: (y | n | u)

Legal values:

`y` | the phenomenon is repeated.
`n` | the phenomenon is atomic.
`u` | unknown or unmarked.

| Default: n
Note |
`desc` | (description) supplies a conventional representation for the phenomenon.
| Datatype: CDATA
| Values: a description or representation of the phenomenon chosen from a semi-closed list
| Default: #IMPLIED
Note |

Example

        <event desc="ceiling collapses">

Note
Tagset base tag set for spoken materials
Class comp.spoken, timed
Filename `teispok2`
Content: empty
Parents add argument body castList corr div div0 div1 div2 div3 div4 div5 div6 div7 epigraph epilogue equiv item metDecl note performance prologue q quote remarks set sic stage u view
Children[none]
Declaration

    <!ELEMENT event         - O  EMPTY                              >
    <!ATTLIST event              %a.global
                                 %a.timed
              who                IDREF               %INHERITED

              iterated           (y | n | u)         n
              desc               CDATA               #IMPLIED       >

See 11.2.7 ; 11.2 ; 11.2.3

Back to index